.cm-ui.ui-widget-content {
    border: 1px solid #cccccc;
	border-bottom: 2px solid #cccccc;
    color: #000;
	font-size: 14px;
	transform: translateY(-50%);
}
@media (max-width:767px) {
	.cm-ui.ui-widget-content {
		/*display: none !important;*/
	}
}
#cm_querybox {
	width: 98%;
	background-color: #fbfbfb;
	border-color: #b3b4b5;
	border-style: solid;
	border-width: 1px;
	color: #38393a;
	font-size: 11px;
	font-weight: normal;
	padding: 3px 1em 3px 0.4em;
	font-family: 'Roboto',sans-serif;
}
.cm_pager>span>span {
	padding-right: 3px;
	cursor: pointer;
}
.cm_pager>span>span.active {
	cursor: auto;
	color: red;
	font-weight: bold;
}
.cm_pager .pager-title {
	cursor: auto;
}
.cm_debug {
	display: none;
}
#cm_facets {
	width: 170px;
	padding: 0 10px 0 0;
	line-height: normal !important;
}
#cm_facets a {
	cursor: pointer;
}
#cm_facets .facetbody {
	text-align: left;
}
#cm_facets a.facetentrykey {
    max-width: 75%;
}
#cm_facets .removeref {
	margin-right: 3px;
}
#cm_facets .clearall {
	font-weight: bold;
	display: inline-block;
	padding: 3px 0 0 0;
}
#cm_facets span.facetentryval {
	float: right;
	display: inline-block;
	padding: 5px 0 0 0;
}
#cm_facets span.facetentryval:before {
	content: "(";
}
#cm_facets span.facetentryval:after {
	content: ")";
}
#cm_facets .facetbody .menu-headers {
	margin: 2px 0;
}
#cm_facets .facetbody>div {
	margin-bottom: 5px;
}
#cm_facets .facetbody.refpanel>div {
	margin-bottom: 0;
}
#cm_facets .expandswitcher {
	font-weight: bold;
}
#cm_results td {
	border-bottom: 1px solid #cccccc;
	width: 50%;
}
#cm_results td td {
	border: none;
}
#cm_results td.item {
	padding: 0 0 10px 0;
}
#cm_results td.addnl-sale-price-block span {
	display: inline-block;
	position: relative;
}
#cm_results td.addnl-sale-price-block span img {
	position: absolute;
	width: 100%;
	height: 19px;
	left: 0px;
	top: 0;
}
#cm_results .addnl-sale-label {
	color: #ff0000;
	font-weight: bold;
	font-size: 14px;
}
.facetsilderinfo {
	padding: 3px 0;
}
#frmsortby .cat-items td, #frmsortby .cat-items-featured td {
	background-color: #f9f8f8;
	border: 1px solid #eae9e9;
	padding: 2px;
}
/*#frmsortby table td td td, #frmsortby table td td td td, #frmsortby table td td td td  {background: none;    border: none;    padding: 0px;}*/
#frmsortby .cat-items td td, #frmsortby .cat-items td td td, #frmsortby .cat-items-featured td td, #frmsortby .cat-items-featured td td td {
	background: none;
	border: none;
	padding: 0px;
}
.alternative {
	background: none;
	border: none;
	padding: 0px;
}
.cm-msg-highlight {
	font-weight: bold;
	color: #000;
}
A.cat {
	color: #000;
	text-transform: none;
}
A.cat:hover {
	text-transform: none;
}
ul.suggestion-items {
	background: #fbfbfb;
	max-width: 600px !important;
	border-bottom: 2px solid #cccccc;
	border-left: 2px solid #cccccc;
	border-right: 2px solid #cccccc;
}
ul.suggestion-items li img {
	width: 100%;
}
ul.suggestion-items div.imgblock {
	width: 60px;
	float: left;
	text-align: center;
	border: 1px solid #cccccc;
	height: auto;
	background: #ffffff;
	padding: 5px;
	margin: 0 5px 0 0;
}
ul.suggestion-items li {
	border-top: 1px solid #cccccc;
	margin: -1px 0 !important;
	border-bottom: 1px solid #ffffff;
/*	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;*/
}
.cm-ui.ui-widget-content .ui-state-focus{
    background-color: #f8f8f8;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #ffffff;
	margin: -1px 0 !important;
}
ul.suggestion-items li:after {
	content: "";
	display: table;
	clear: both;
	border-top: 1px solid #cccccc;
}
ul.suggestion-items .product-link {
    padding: 5px 0 5px 5px;
    font-size: 14px;
    float: none;
    display: block;
    overflow: hidden;
}
ul.suggestion-items .product-descr {
	padding: 5px 0 5px 70px;
	color: #585c5f;
	font-size: 12px;
}
ul.suggestion-items .product-price {
	font: bold 12px arial;
	color: #000;
	padding: 0px 0 0px 70px;
}
ul.suggestion-items .product-price.onsale {
	color: #ff0000;
}
/*ul.suggestion-items a.product-link {padding:0px 0 0px 4px;}*/

ul.suggestion-items li b {
	color: #75B3B3;
}
ul.suggestion-items.cm-autocomplete-allPages {
	max-width: 600px !important;
}
@media (max-width:650px) {
  ul.suggestion-items.cm-autocomplete-allPages {
	max-width: 550px !important;
  }
}
@media (max-width:600px) {
  ul.suggestion-items.cm-autocomplete-allPages {
	max-width: 500px !important;
  }
}
@media (max-width:550px) {
  ul.suggestion-items.cm-autocomplete-allPages {
	max-width: 450px !important;
  }
}
@media (max-width:500px) {
  ul.suggestion-items.cm-autocomplete-allPages {
	max-width: 450px !important;
  }
}
@media (max-width:450px) {
  ul.suggestion-items.cm-autocomplete-allPages {
	max-width: 400px !important;
  }
}
@media (max-width:400px) {
  ul.suggestion-items.cm-autocomplete-allPages {
	max-width: 350px !important;
  }
}
@media (max-width:350px) {
  ul.suggestion-items.cm-autocomplete-allPages {
	max-width: 300px !important;
  }
}
ul.suggestion-items li.suggestion-category {
	padding: 7px 1em 5px 0.4em;
	font-weight: bold;
	text-transform: uppercase;
	background: #75b3b3;
	font-size: 12px;
	color: #fff;
	border-top: 0;
	border-bottom: 0;
}
.txtBoxStyle {
	padding: 3px 1em 3px 0.4em;
}